_id: mgne-feat-33
_key: "!items!mgne-feat-33"
name: "Gremlitic Ostracite"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "When you touch technological objects, there is a 2-in-6 chance they break. When you touch a technological creature, it suffers D4 damage bypassing Armor. When you touch a machine god, roll a D20. On a 1, the god explodes. This only happens the first time you touch it."
  featureId: "33"
